pouchdb-wrapper vulnerabilities

A simple, opinionated interface for the amazing PouchDB

Latest version

2.0.3

First published

6 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
pouchdb-wrapper 2.0.3 Deprecated Latest 21 Sep, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 2.0.2 Deprecated 21 Sep, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 2.0.1 Deprecated 18 Sep, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 2.0.0 Deprecated 18 Sep, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 1.4.0 Deprecated 27 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 1.3.1 Deprecated 19 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 1.3.0 Deprecated 18 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 1.2.1 Deprecated 18 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 1.2.0 Deprecated 17 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 1.1.3 Deprecated 16 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 1.1.2 Deprecated 16 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 1.1.0 Deprecated 16 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 1.0.4 Deprecated 13 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 1.0.3 Deprecated 13 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 1.0.2 Deprecated 13 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 1.0.1 Deprecated 13 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pouchdb-wrapper 1.0.0 Deprecated 12 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L